@charset "UTF-8";

#page{position:relative;margin:0;padding:0;}
#page.padding{padding:40px 0 80px;}

@media all and (max-width:1000px)
{
	#page.padding{padding:30px 0 60px;}
}


/* 폰트사이즈 변경 */
#page .page_section{position:relative;margin:0;padding:0;}
#page .page_section,
#page .page_section > .inner{display:flex;flex-wrap:nowrap;flex-direction:column;gap:50px;}
#page .page_section .section_header{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:16px;}
#page .page_section .section_header > .title{position:relative;margin:0;padding:0;font-size:28px;font-weight:700;line-height:1.6;color:var(--black);}
#page .page_section .section_header > .subtitle{position:relative;margin:0;padding:0;font-size:20px;font-weight:500;line-height:1.6;word-break:keep-all;color:var(--primary-dark);}
#page .page_section .section_header > .description{position:relative;margin:0;padding:0;font-size:18px;font-weight:400;line-height:1.8;word-break:keep-all;color:var(--black);}
#page .page_section .section_header > * + .description{margin-top:4px;}
#page .page_section .section_body{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:40px;}

@media all and (max-width:1000px)
{
	#page .page_section > .inner{gap:40px;}
	#page .page_section .section_header > .title{font-size:20px;}
	#page .page_section .section_header > .subtitle{font-size:16px;}
	#page .page_section .section_header > .description{font-size:16px;}
	#page .page_section .section_body{gap:30px;}
}


#page .main_section{position:relative;margin:0;padding:0;}
#page .main_section,
#page .main_section > .inner{display:flex;flex-wrap:nowrap;flex-direction:column;gap:30px;}
#page .main_section.padding{padding:100px 0;}
#page .main_section.bg_gradient{background-image:linear-gradient(0deg,rgba(255,255,255,0.91),rgba(255,255,255,0.91)),linear-gradient(1.33deg,#3188FF 7.14%,#01B18B 18.64%,#FFFFFF 41.8%);background-size:auto 100%;background-repeat:no-repeat;background-position:center bottom;}
#page .main_section .section_header{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;justify-content:space-between;gap:24px;}
#page .main_section .section_header .title{position:relative;margin:0;padding:0;margin-right:auto;font-size:36px;font-weight:700;line-height:1.6;color:var(--black);letter-spacing:-2%;}
#page .main_section .section_header .button{position:relative;margin:0;padding:4px 20px;margin-left:auto;border:0;border-radius:25px;min-width:160px;height:50px;-webkit-appearance:none;font-size:16px;font-weight:700;color:var(--white);line-height:1.2;text-align:center;text-decoration:none;background-image:linear-gradient(87.01deg,#10CE73 0.99%,#1DB5CB 52.27%);background-size:cover;background-repeat:no-repeat;background-position:center center;box-sizing:border-box;transition:background-image ease 250ms;display:flex;flex-wrap:nowrap;flex-direction:row;align-items:center;justify-content:center;}
#page .main_section .section_header .button:hover{background-image:linear-gradient(0deg,rgba(0,0,0,0.2),rgba(0,0,0,0.2)),linear-gradient(87.01deg,#10CE73 0.99%,#1DB5CB 52.27%);}
#page .main_section .section_body{position:relative;margin:0;padding:0;display:flex;flex-wrap:nowrap;flex-direction:column;gap:50px;}

@media all and (max-width:1000px)
{
	#page .main_section.padding{padding:60px 0;}
	#page .main_section > .inner{gap:20px;}
	#page .main_section .section_header .title{font-size:20px;}
	#page .main_section .section_header .button{padding:4px 16px;border-radius:20px;min-width:100px;height:40px;font-size:14px;}
}


#page.page_member{position:relative;margin:0;padding:60px 0;min-height:calc(100vh - var(--header-height) - 80px);box-sizing:border-box;background-image:var(--primary-bg-gradient);background-size:auto 290px;background-repeat:no-repeat;background-position:center top;display:flex;flex-wrap:nowrap;flex-direction:column;justify-content:center;}

@media all and (max-width:1000px)
{
	#page.page_member{padding:40px 0;min-height:initial;}
}